@font-face {
	font-family: 'EdGlyph';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/edglyph/edglyph.eot');
	src: url('../fonts/edglyph/edglyph.eot?#iefix') format('embedded-opentype'),
		url('../fonts/edglyph/edglyph.woff2') format('woff2'),
		url('../fonts/edglyph/edglyph.woff') format('woff'),
		url('../fonts/edglyph/edglyph.ttf') format('truetype')
}

.edglyph {
	display: inline-block;
	font-style: normal;
	font-weight: 400;
	vertical-align: middle;
	line-height: 1;
	font-size: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'EdGlyph' !important
}

.ed-ici:before {
	content: "\2044"
}

.ed-backstore:before {
	content: "\0174"
}

.ed-camera:before {
	content: "\0021"
}

.ed-folder:before {
	content: "\00aa"
}

.ed-userround:before {
	content: "\00d0"
}

.ed-proround:before {
	content: "\0110"
}

.ed-bs:before {
	content: "\0024"
}

.ed-groupround:before {
	content: "\0111"
}

.ed-help:before {
	content: "\0026"
}

.ed-crown:before {
	content: "\0127"
}

.ed-paperboard:before {
	content: "\0158"
}

.ed-organisation:before {
	content: "\015d"
}

.ed-sheet:before {
	content: "\00B0"
}

.ed-blocks:before {
	content: "\0028"
}

.ed-treeview:before {
	content: "\0029"
}

.ed-funnel:before {
	content: "\015c"
}

.ed-puzzle:before {
	content: "\0128"
}

.ed-tray:before {
	content: "\0121"
}

.ed-alimentary:before {
	content: "\0124"
}

.ed-up:before {
	content: "\002a"
}

.ed-down:before {
	content: "\002b"
}

.ed-right:before {
	content: "\002c"
}

.ed-left:before {
	content: "\002d"
}

.ed-arrowleft:before {
	content: "\002f"
}

.ed-arrowright:before {
	content: "\002e"
}

.ed-arrowup:before {
	content: "\00f2"
}

.ed-arrowdown:before {
	content: "\00f3"
}

.ed-share:before {
	content: "\004e"
}

.ed-shareround:before {
	content: "\004f"
}

.ed-magicwand:before {
	content: "\004c"
}

.ed-facebook:before {
	content: "\003a"
}

.ed-x:before {
	content: "\003b"
}

.ed-whatsapp:before {
	content: "\003c"
}

.ed-linkedin:before {
	content: "\003d"
}

.ed-instagram:before {
	content: "\003e"
}

.ed-pinterest:before {
	content: "\003f"
}

.ed-youtube:before {
	content: "\0043"
}

.ed-twitch:before {
	content: "\004d"
}

.ed-fastrewind:before {
	content: "\0044"
}

.ed-rewind:before {
	content: "\0045"
}

.ed-pause:before {
	content: "\0047"
}

.ed-circlepause:before {
	content: "\0102"
}

.ed-stop:before {
	content: "\0048"
}

.ed-circleplay:before {
	content: "\0049"
}

.ed-forward:before {
	content: "\004a"
}

.ed-fastforward:before {
	content: "\004b"
}

.ed-vleft:before {
	content: "\00d3"
}

.ed-vright:before {
	content: "\00d4"
}

.ed-vup:before {
	content: "\00d5"
}

.ed-vdown:before {
	content: "\00d6"
}

.ed-infinite:before {
	content: "\013a"
}

.ed-infinitestrike:before {
	content: "\013b"
}

.ed-trash:before {
	content: "\0050"
}

.ed-cog:before {
	content: "\0051"
}

.ed-cogs:before {
	content: "\0052"
}

.ed-footer:before {
	content: "\015e"
}

.ed-skull:before {
	content: "\0163"
}

.ed-danger:before {
	content: "\0053"
}

.ed-dangerfull:before {
	content: "\0054"
}

.ed-forbidden:before {
	content: "\00fe"
}

.ed-mobilemenu:before {
	content: "\0055"
}

.ed-refuse:before {
	content: "\0056"
}

.ed-accept:before {
	content: "\0057"
}

.ed-chevronleft:before {
	content: "\0058"
}

.ed-chevronright:before {
	content: "\0059"
}

.ed-phoneside:before {
	content: "\0060"
}

.ed-chevronup:before {
	content: "\005a"
}

.ed-chevrondown:before {
	content: "\005b"
}

.ed-star:before {
	content: "\005c"
}

.ed-starstrike:before {
	content: "\01b6"
}

.ed-podium:before {
	content: "\0164"
}

.ed-trophy:before {
	content: "\0165"
}

.ed-picture:before {
	content: "\005d"
}

.ed-pin:before {
	content: "\005e"
}

.ed-flag:before {
	content: "\0133"
}

.ed-phone:before {
	content: "\005f"
}

.ed-oldphone:before {
	content: "\0104"
}

.ed-smartphone:before {
	content: "\0061"
}

.ed-tablet:before {
	content: "\0062"
}

.ed-cb:before {
	content: "\0063"
}

.ed-visa:before {
	content: "\0064"
}

.ed-mastercard:before {
	content: "\0065"
}

.ed-amex:before {
	content: "\0066"
}

.ed-paypal:before {
	content: "\0067"
}

.ed-amazonpayment:before {
	content: "\0068"
}

.ed-applepay:before {
	content: "\006a"
}

.ed-cb3x:before {
	content: "\0159"
}

.ed-cheque:before {
	content: "\015a"
}

.ed-transfer:before {
	content: "\015b"
}

.ed-asterisk:before {
	content: "\006b"
}

.ed-onoff:before {
	content: "\006c"
}

.ed-zoom:before {
	content: "\0105"
}

.ed-zoomin:before {
	content: "\006e"
}

.ed-zoomout:before {
	content: "\006f"
}

.ed-target:before {
	content: "\0070"
}

.ed-shot:before {
	content: "\0071"
}

.ed-split:before {
	content: "\013e"
}

.ed-gift:before {
	content: "\0072"
}

.ed-cropper:before {
	content: "\0073"
}

.ed-rotationleft:before {
	content: "\0143"
}

.ed-rotationright:before {
	content: "\0144"
}

.ed-symetryh:before {
	content: "\0141"
}

.ed-symetryv:before {
	content: "\0142"
}

.ed-eur:before {
	content: "\0074"
}

.ed-gbp:before {
	content: "\00bb"
}

.ed-usd:before {
	content: "\00c4"
}

.ed-hour:before {
	content: "\0075"
}

.ed-chrono:before {
	content: "\0166"
}

.ed-list:before {
	content: "\0076"
}

.ed-table:before {
	content: "\00e1"
}

.ed-tabledynamic:before {
	content: "\00e2"
}

.ed-underlist:before {
	content: "\00df"
}

.ed-cols:before {
	content: "\00e0"
}

.ed-histogram:before {
	content: "\0077"
}

.ed-curve:before {
	content: "\0078"
}

.ed-piechart:before {
	content: "\015f"
}

.ed-link:before {
	content: "\0079"
}

.ed-locked:before {
	content: "\007a"
}

.ed-unlocked:before {
	content: "\007b"
}

.ed-info:before {
	content: "\007c"
}

.ed-infofull:before {
	content: "\007d"
}

.ed-tag:before {
	content: "\007e"
}

.ed-tags:before {
	content: "\20AC"
}

.ed-save:before {
	content: "\201a"
}

.ed-unsaved:before {
	content: "\0192"
}

.ed-saved:before {
	content: "\201e"
}

.ed-saveandback:before {
	content: "\2014"
}

.ed-pencil:before {
	content: "\2026"
}

.ed-brush:before {
	content: "\0149"
}

.ed-alignleft:before {
	content: "\0145"
}

.ed-aligncenter:before {
	content: "\0146"
}

.ed-alignright:before {
	content: "\0147"
}

.ed-alignjustify:before {
	content: "\0148"
}

.ed-html:before {
	content: "\014f"
}

.ed-minimize:before {
	content: "\0150"
}

.ed-fullscreen:before {
	content: "\0151"
}

.ed-movie:before {
	content: "\2020"
}

.ed-bubble:before {
	content: "\2021"
}

.ed-facebookround:before {
	content: "\02c6"
}

.ed-xround:before {
	content: "\2030"
}

.ed-linkedinround:before {
	content: "\2039"
}

.ed-instagramround:before {
	content: "\0152"
}

.ed-pinterestround:before {
	content: "\2018"
}

.ed-youtuberound:before {
	content: "\2022"
}

.ed-twitchround:before {
	content: "\006d"
}

.ed-plus:before {
	content: "\2013"
}

.ed-minus:before {
	content: "\00a2"
}

.ed-earth:before {
	content: "\02dc"
}

.ed-eye:before {
	content: "\2122"
}

.ed-eyeclosed:before {
	content: "\013c"
}

.ed-cloud:before {
	content: "\0162"
}

.ed-clouddownload:before {
	content: "\0161"
}

.ed-cloudupload:before {
	content: "\203a"
}

.ed-shield:before {
	content: "\00fd"
}

.ed-paperclip:before {
	content: "\0153"
}

.ed-reserved:before {
	content: "\013d"
}

.ed-printer:before {
	content: "\0178"
}

.ed-rubber:before {
	content: "\00a1"
}

.ed-contrast:before {
	content: "\014c"
}

.ed-saturation:before {
	content: "\014e"
}

.ed-exposition:before {
	content: "\014b"
}

.ed-sharpen:before {
	content: "\014d"
}

.ed-basket:before {
	content: "\00a3"
}

.ed-basketstrike:before {
	content: "\011f"
}

.ed-caddy:before {
	content: "\00a4"
}

.ed-shoppingbag:before {
	content: "\00a5"
}

.ed-shoppingbagtag:before {
	content: "\00a6"
}

.ed-store:before {
	content: "\00cf"
}

.ed-marketplace:before {
	content: "\011b"
}

.ed-marketamazon:before {
	content: "\011c"
}

.ed-book:before {
	content: "\00fc"
}

.ed-layers:before {
	content: "\0157"
}

.ed-envelope:before {
	content: "\00a7"
}

.ed-write:before {
	content: "\014a"
}

.ed-paperplane:before {
	content: "\00a8"
}

.ed-whatsappround:before {
	content: "\00103"
}

.ed-mailchimp:before {
	content: "\010f"
}

.ed-newspaper:before {
	content: "\00a9"
}

.ed-sheetpdf:before {
	content: "\00ab"
}

.ed-sheetcsv:before {
	content: "\00ac"
}

.ed-sheetzip:before {
	content: "\2212"
}

.ed-invoice:before {
	content: "\00cd"
}

.ed-calculator:before {
	content: "\00f8"
}

.ed-reload:before {
	content: "\00ae"
}

.ed-undo:before {
	content: "\0154"
}

.ed-redo:before {
	content: "\0155"
}

.ed-like:before {
	content: "\00b1"
}

.ed-dislike:before {
	content: "\00b2"
}

.ed-language:before {
	content: "\00b9"
}

.ed-promo:before {
	content: "\00b3"
}

.ed-new:before {
	content: "\00b4"
}

.ed-guarantee:before {
	content: "\0120"
}

.ed-ticket:before {
	content: "\00b5"
}

.ed-piggybank:before {
	content: "\00b6"
}

.ed-calendar:before {
	content: "\00b8"
}

.ed-supplier:before {
	content: "\00ba"
}

.ed-forklift:before {
	content: "\00fa"
}

.ed-parcel:before {
	content: "\00c1"
}

.ed-delivery:before {
	content: "\00c2"
}

.ed-plane:before {
	content: "\00c3"
}

.ed-rocket:before {
	content: "\00ce"
}

.ed-flashcode:before {
	content: "\00bc"
}

.ed-barcode:before {
	content: "\00bd"
}

.ed-heart:before {
	content: "\00bf"
}

.ed-health:before {
	content: "\00ff"
}

.ed-heartround:before {
	content: "\00c0"
}

.ed-circleplus:before {
	content: "\02d8"
}

.ed-circlefullplus:before {
	content: "\00f6"
}

.ed-circleminus:before {
	content: "\02d9"
}

.ed-circlecross:before {
	content: "\02da"
}

.ed-circleheart:before {
	content: "\02dd"
}

.ed-circlestar:before {
	content: "\02db"
}

.ed-circlequid:before {
	content: "\00f7"
}

.ed-selected:before {
	content: "\0167"
}

.ed-refresh:before {
	content: "\00c5"
}

.ed-leaf:before {
	content: "\00c6"
}

.ed-recycle:before {
	content: "\00c7"
}

.ed-ce:before {
	content: "\0122"
}

.ed-nf:before {
	content: "\0123"
}

.ed-videocamera:before {
	content: "\00c8"
}

.ed-selectarea:before {
	content: "\0140"
}

.ed-area:before {
	content: "\013f"
}

.ed-size:before {
	content: "\00c9"
}

.ed-sizeman:before {
	content: "\00ca"
}

.ed-female:before {
	content: "\00cb"
}

.ed-male:before {
	content: "\00cc"
}

.ed-man:before {
	content: "\0112"
}

.ed-woman:before {
	content: "\0113"
}

.ed-kid:before {
	content: "\0114"
}

.ed-family:before {
	content: "\0115"
}

.ed-pregnant:before {
	content: "\0116"
}

.ed-color:before {
	content: "\00d2"
}

.ed-colourchart:before {
	content: "\016c"
}

.ed-picker:before {
	content: "\00d1"
}

.ed-drop:before {
	content: "\0136"
}

.ed-waterresist:before {
	content: "\0135"
}

.ed-umbrella:before {
	content: "\0134"
}

.ed-speak:before {
	content: "\00d7"
}

.ed-box:before {
	content: "\00d8"
}

.ed-boxfull:before {
	content: "\00de"
}

.ed-boxchecked:before {
	content: "\00f9"
}

.ed-boxfullchecked:before {
	content: "\00d9"
}

.ed-boxround:before {
	content: "\00db"
}

.ed-radio:before {
	content: "\00da"
}

.ed-radiochecked:before {
	content: "\00dc"
}

.ed-disk:before {
	content: "\00dd"
}

.ed-weight:before {
	content: "\00e8"
}

.ed-feather:before {
	content: "\016d"
}

.ed-volume:before {
	content: "\00e3"
}

.ed-temperature:before {
	content: "\0132"
}

.ed-sound:before {
	content: "\00e5"
}

.ed-mute:before {
	content: "\00e4"
}

.ed-vupdown:before {
	content: "\00e6"
}

.ed-vrightleft:before {
	content: "\00e7"
}

.ed-animals:before {
	content: "\00e9"
}

.ed-mosquito:before {
	content: "\016f"
}

.ed-rooster:before {
	content: "\016e"
}

.ed-tv:before {
	content: "\0139"
}

.ed-tshirt:before {
	content: "\00ea"
}

.ed-hanger:before {
	content: "\0170"
}

.ed-ruler:before {
	content: "\00eb"
}

.ed-meterruler:before {
	content: "\0168"
}

.ed-thickness:before {
	content: "\0156"
}

.ed-radius:before {
	content: "\0172"
}

.ed-diameter:before {
	content: "\0173"
}

.ed-forbbidenchild:before {
	content: "\00ec"
}

.ed-ht:before {
	content: "\0169"
}

.ed-ttc:before {
	content: "\016a"
}

.ed-age:before {
	content: "\00ed"
}

.ed-sex:before {
	content: "\00ee"
}

.ed-downloadbox:before {
	content: "\00ef"
}

.ed-copy:before {
	content: "\00f1"
}

.ed-lamp:before {
	content: "\00f0"
}

.ed-home:before {
	content: "\00f4"
}

.ed-apartment:before {
	content: "\00f5"
}

.ed-chess:before {
	content: "\0129"
}

.ed-gamepad:before {
	content: "\012a"
}

.ed-bike:before {
	content: "\012f"
}

.ed-soccer:before {
	content: "\012b"
}

.ed-tennisball:before {
	content: "\012c"
}

.ed-tennisracket:before {
	content: "\012d"
}

.ed-golf:before {
	content: "\012e"
}

.ed-hand:before {
	content: "\016b"
}

.ed-microscope:before {
	content: "\0126"
}

.ed-drug:before {
	content: "\0125"
}

.ed-flash:before {
	content: "\0137"
}

.ed-sun:before {
	content: "\0138"
}

.ed-snow:before {
	content: "\0171"
}

.ed-flame:before {
	content: "\0131"
}

.ed-pepper:before {
	content: "\0130"
}

.ed-twelve:before {
	content: "\0117"
}

.ed-sixteen:before {
	content: "\0118"
}

.ed-eighteen:before {
	content: "\0119"
}

.ed-sweethome:before {
	content: "\00be"
}

.ed-ldquo:before {
	content: "\0106"
}

.ed-rdquo:before {
	content: "\0107"
}

.ed-videozoom:before {
	content: "\0175"
}

.ed-fuck:before {
	content: "\0176"
}

.ed-3dsecure:before {
	content: "\0179"
}

.ed-deposited:before {
	content: "\017a"
}

.ed-collected:before {
	content: "\017b"
}

.ed-open:before {
	content: "\017c"
}

.ed-prepare:before {
	content: "\017d"
}

.ed-group:before {
	content: "\017e"
}

.ed-moon:before {
	content: "\017f"
}

.ed-wazeround:before {
	content: "\018b"
}

.ed-waze:before {
	content: "\018d"
}

.ed-animalsstrike:before {
	content: "\0184"
}

.ed-smokestrike:before {
	content: "\0186"
}

.ed-singlebed:before {
	content: "\0187"
}

.ed-doublebed:before {
	content: "\0188"
}

.ed-pool:before {
	content: "\0189"
}

.ed-detector:before,
.ed-weld:before {
	content: "\018a"
}

.ed-googlemap:before {
	content: "\0185"
}

.ed-googlemapround:before {
	content: "\018e"
}

.ed-departure:before {
	content: "\0190"
}

.ed-arrival:before {
	content: "\0191"
}

.ed-wifi:before {
	content: "\0193"
}

.ed-car:before {
	content: "\0194"
}

.ed-tree:before {
	content: "\0196"
}

.ed-spa:before {
	content: "\0197"
}

.ed-notification:before {
	content: "\0198"
}

.ed-tool:before {
	content: "\0199"
}

.ed-plot:before {
	content: "\019a"
}

.ed-excavator:before {
	content: "\019b"
}

.ed-binoculars:before {
	content: "\019c"
}

.ed-mushroom:before {
	content: "\019d"
}

.ed-brain:before {
	content: "\019e"
}

.ed-interface:before {
	content: "\019f"
}

.ed-keyboard:before {
	content: "\01a0"
}

.ed-movebackward:before {
	content: "\01a2"
}

.ed-unorganise:before {
	content: "\01a3"
}

.ed-handicap:before {
	content: "\0195"
}

.ed-birthday:before {
	content: "\01a4"
}

.ed-event:before {
	content: "\01a5"
}

.ed-champagne:before {
	content: "\01a6"
}

.ed-app:before {
	content: "\01a7"
}

.ed-bug:before {
	content: "\01a8"
}

.ed-storage:before {
	content: "\01a9"
}

.ed-hoover:before {
	content: "\01aa"
}

.ed-plates:before {
	content: "\01ab"
}

.ed-cogauto:before {
	content: "\01ac"
}

.ed-law:before {
	content: "\01ad"
}

.ed-setting:before {
	content: "\01ae"
}

.ed-card:before {
	content: "\01af"
}

.ed-jencloud:before {
	content: "\01b0"
}

.ed-bell:before {
	content: "\01b3"
}

.ed-bellring:before {
	content: "\01b2"
}

.ed-bellstrike:before {
	content: "\01b1"
}

.ed-parameters:before {
	content: "\01b4"
}

.ed-hourround:before {
	content: "\01b5"
}

.ed-urgent:before {
	content: "\01b7"
}

.ed-urgentstrike:before {
	content: "\01b8"
}

.ed-multicheck:before {
	content: "\01b9"
}

.ed-wedding:before {
	content: "\01ba"
}

.ed-stand:before {
	content: "\01bb"
}

.ed-jurassic:before {
	content: "\01bc"
}

.ed-recruit:before {
	content: "\01bd"
}

.ed-scalpel:before {
	content: "\01be"
}

.ed-painting:before {
	content: "\01bf"
}

.ed-strategy:before {
	content: "\01c0"
}

.ed-nuclear:before {
	content: "\01c1"
}

.ed-chemistry:before {
	content: "\01c2"
}

.ed-vr:before {
	content: "\02de"
}

.ed-speech:before {
	content: "\02df"
}

.ed-toolbox:before {
	content: "\02e0"
}

.ed-gantt:before {
	content: "\02e1"
}

.ed-boat:before {
	content: "\02e2"
}

.ed-compass:before {
	content: "\02e3"
}

.ed-waves:before {
	content: "\02e4"
}

.ed-coffin:before {
	content: "\02e5"
}

.ed-tractor:before {
	content: "\02e6"
}

.ed-hammer:before {
	content: "\02e7"
}

.ed-megaphone:before {
	content: "\00030"
}

.ed-manager:before {
	content: "\00031"
}

.ed-grip:before {
	content: "\00032"
}

.ed-key:before {
	content: "\00033"
}

.ed-ukulele:before {
	content: "\0100"
}

.ed-unpause:before {
	content: "\0101"
}

.ed-cbstrike:before {
	content: "\0069"
}

.ed-threads:before {
	content: "\0010d"
}

.ed-threadsround:before {
	content: "\0010e"
}

.ed-wall:before {
	content: "\0160"
}

.ed-mower:before {
	content: "\0181"
}

.ed-chainsaw:before {
	content: "\0182"
}

.ed-barrow:before {
	content: "\0183"
}

.ed-plumbing:before {
	content: "\018f"
}

.ed-leather:before {
	content: "\0034"
}

.ed-engine:before {
	content: "\0035"
}

.ed-sign:before {
	content: "\0036"
}

.ed-postit:before {
	content: "\0037"
}

.ed-creation:before {
	content: "\0038"
}

.ed-vector:before {
	content: "\0039"
}

.ed-3d:before {
	content: "\0042"
}

.ed-magnet:before {
	content: "\011a"
}

.ed-cookie:before {
	content: "\010b"
}

.ed-cookieround:before {
	content: "\010c"
}

.ed-window:before {
	content: "\0108"
}

.ed-door:before {
	content: "\0109"
}

.ed-angle:before {
	content: "\010a"
}

.ed-pallet:before {
	content: "\0180"
}

.ed-pickncollect:before {
	content: "\011d"
}

.ed-tiktok:before {
	content: "\011e"
}

.ed-tiktokround:before {
	content: "\01c3"
}

.ed-apple:before {
	content: "\00fb"
}

.ed-google:before {
	content: "\01a1"
}

.ed-appleround:before {
	content: "\01c4"
}

.ed-googleround:before {
	content: "\01c5"
}

.ed-training:before {
	content: "\0046"
}

.ed-circlefullminus:before {
	content: "\01c6"
}

.ed-switch:before {
	content: "\01c7"
}

.ed-parking:before {
	content: "\01c8"
}

.ed-instructions:before {
	content: "\01c9"
}

.ed-moveforward:before {
	content: "\01ca"
}

.ed-invitation:before {
	content: "\01cb"
}

.ed-ghost:before {
	content: "\01cc"
}

.ed-lockedround:before {
	content: "\01cd"
}

.ed-telescope:before {
	content: "\01ce"
}

.ed-emohappy:before {
	content: "\01cf"
}

.ed-emosmile:before {
	content: "\01d0"
}

.ed-emoseptic:before {
	content: "\01d1"
}

.ed-emosad:before {
	content: "\01d2"
}

.ed-emostressed:before {
	content: "\01d3"
}

.ed-emobored:before {
	content: "\01d4"
}

.ed-emoworried:before {
	content: "\01d5"
}

.ed-emoserene:before {
	content: "\01d6"
}

.ed-emowink:before {
	content: "\01d7"
}

.ed-emoninja:before {
	content: "\01d8"
}

.ed-microphone:before {
	content: "\01e0"
}

.ed-theatre:before {
	content: "\01e1"
}

.ed-gripresize:before {
	content: "\01e2"
}

.ed-vacations:before {
	content: "\01e3"
}

.ed-spotlight:before {
	content: "\01e4"
}

.ed-visio:before {
	content: "\01e5"
}

.ed-firtree:before {
	content: "\01e6"
}

.ed-laptop:before {
	content: "\01e7"
}

.ed-server:before {
	content: "\01e8"
}

.ed-mixer:before {
	content: "\01e9"
}

.ed-movecard:before {
	content: "\01ea"
}

.ed-alarm:before {
	content: "\01eb"
}

.ed-alarmstrike:before {
	content: "\01ec"
}

.ed-free:before {
	content: "\01ed"
}

.ed-globe:before {
	content: "\01ef"
}

.ed-otilus:before {
	content: "\01f0"
}

.ed-sharedoc:before {
	content: "\01f1"
}

.ed-frog:before {
	content: "\01f2"
}

.ed-mice:before {
	content: "\01f3"
}

.ed-ai:before {
	content: "\01f4"
}

.ed-screencols:before {
	content: "\01f5"
}

.ed-today:before {
	content: "\01f6"
}

.ed-collapseall:before {
	content: "\01de"
}

.ed-expandall:before {
	content: "\01df"
}

.ed-bluesky:before {
	content: "\01f7"
}

.ed-config:before {
	content: "\01f8"
}

.ed-typecard:before {
	content: "\01dd"
}

.ed-circleright:before {
	content: "\01dc"
}

.ed-circleleft:before {
	content: "\01db"
}

.ed-vleftright:before {
	content: "\01f9"
}

.ed-train:before {
	content: "\01fa"
}

.ed-bus:before {
	content: "\01fb"
}

.ed-fish:before {
	content: "\01fc"
}

.ed-sailing:before {
	content: "\01fd"
}